.page-news {
    padding: 145px 0 18px;
}

.page-news {
    img {
        max-width: 100%;
    }
    .row {
        margin-left: 0px;
        margin-right: 0px;
        padding-right: 140px;
        float: left;
        width: 100%;
        &:nth-child(2n) {
            padding-left: 140px;
            padding-right: 0px;
            float: right;
        }
    }
    .list-item {
        width: 50%;
        float: left;
        padding-right: 40px;
        margin-bottom: 80px;
        &:nth-child(2n) {
            padding-left: 40px;
            padding-right: 0px;
        }
    }
    .item-container {
        margin-left: 20px;
        position: relative;
        background-color: rgba(27, 27, 27, 0.8);
        padding-left: 210px;
        padding-right: 30px;
        padding-top: 20px;
        padding-bottom: 23px;
    }
    .image {
        position: absolute;
        width: 200px;
        left: -20px;
        top: 20px;
    }
    .item-date {
        font-size: 14px;
        color: #ffffff;
    }
    .item-title {
        font-size: 18px;
        color: #ffffff;
        margin-top: 12px;
        margin-bottom: 5px;
        display: block;
        .ellipsis();
    }
    .item-content {
        font-size: 15px;
        line-height: 30px;
        color: #ffffff;
        min-height: 60px;
    }
    .btn-more {
        height: 25px;
        width: 25px;
        line-height: 25px;
        display: block;
        margin-top: 10px;
    }
    .container {
        padding-left: 0px;
        padding-right: 0px;
    }
    .loading {
        position: relative;
        top: -22px;
    }
}

@media screen and (max-width: 1440px) {
    .page-body {
        padding-left: 20px;
        padding-right: 20px;
    }
    .page-news .list-item {
        padding-right: 20px;
        &:nth-child(2n) {
            padding-left: 20px;
            padding-right: 0px;
        }
    }
    .page-news .row {
        padding-right: 70px;
        &:nth-child(2n) {
            padding-left: 70px;
            padding-right: 0px;
        }
    }
}

@media screen and (max-width: @screen-sm-max) {
    .page-news .list-item {
        width: 100%;
    }
    .page-news .row {
        padding-right: 0px;
        float: none;
    }
    .page-news .row:nth-child(2n) {
        padding-left: 0px;
        padding-right: 0px;
    }
    .page-news .list-item {
        padding-right: 0px;
        padding-left: 0px;
    }
    .page-news .list-item:nth-child(2n) {
        padding-right: 0px;
        padding-left: 0px;
    }
}

@media screen and (max-width: @screen-xs) {
    .page-news .image {
        position: static;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 15px;
    }
    .page-news .item-container {
        padding-left: 20px;
        padding-right: 20px;
        margin-left: auto;
    }
}